Integral
Filtering Functions

Compute the indefinite interal of a given signal. More...

## Functions

NppStatus | nppsIntegralGetBufferSize_32s (int nLength, int *hpBufferSize)
NppStatus | nppsIntegral_32s (const Npp32s *pSrc, Npp32s *pDst, int nLength, Npp8u *pDeviceBuffer)

## Detailed Description

Compute the indefinite interal of a given signal.

The i-th element is computed to be

## Function Documentation

NppStatus nppsIntegral_32s | ( | const Npp32s * | pSrc,
|  | Npp32s * | pDst,
|  | int | nLength,
|  | Npp8u * | pDeviceBuffer
| ) |  |

NppStatus nppsIntegralGetBufferSize_32s | ( | int | nLength,
|  | int * | hpBufferSize
| ) |  |

Copyright © 2009-2017 NVIDIA Corporation